<md-dialog aria-label="{{::ctrl.film.title}}">
    <form ng-cloak>
        <md-toolbar>
            <div class="md-toolbar-tools">
                <h2 ng-bind="::ctrl.film.title"></h2>
                <span flex></span>
                <md-button class="md-icon-button" ng-click="ctrl.cancel()">
                    <md-icon class="material-icons" ng-bind="'close'" aria-label="Close dialog"></md-icon>
                </md-button>
            </div>
        </md-toolbar>

        <md-dialog-content>
            <div class="md-dialog-content">
                <div flex="100">
                    <ng-youtube-embed
                            video="ctrl.film.videoId"
                            autoplay="true"
                            color="white"
                            disablekb="true"
                            end="20">
                    </ng-youtube-embed>
                </div>
            </div>
        </md-dialog-content>

    </form>
</md-dialog>